Subject: Re: bug#50660: 28.0.50; Text artifacting when the cursor moves over text under mouse face that originally displayed a box

From: Po Lu <[email-masked]>
Date: Sat, 16 Oct 2021 14:16:12 +0800

Eli Zaretskii <[email-masked]> writes:

> I don't think I follow: what is "the original font" in this context?
> And when you say "shouldn't s->font be", do you mean what it should be
> before or after the processing in fill_glyph_string?

I meant what it should be after the processing, and by "the original
font", I meant the font of the original face, that was used to calculate
the metrics of the glyphs.

Apologies for the confusion.  Thanks.